{
	"103002012_0": "\"Begooooone!\"",
	"103002012_1": "\"Whoooaaaaa?!\"",
	"103002012_2": "\"Senpai!\"\\n\"Maria!\"",
	"103002012_3": "\"Grrr...\"",
	"103002012_4": "\"A... green lion?\"",
	"103002012_5": "\"Yikes! What IS that thing?!\"",
	"103002012_6": "\"Rgh! She's converted all of her memories into power, and transformed Dur da Blá?\"",
	"103002012_7": "\"Rraaaagggghh!\"",
	"103002012_8": "(I will return everything to nothing.)",
	"103002012_9": "(It hardly even matters to me anymore, but if I don't, this gnawing feeling in my gut will never subside!)"
}